[General]
AdaptiveResolution=false
AutoChangeIPEnable=true
AutoClearSysAlarm=false
AutoIp=true
AutoReleaseMemeroy=false
BeepAutoStopWhenAlarm=false
BeepForAlarmView=true
BeepWhenAlarm=false
BeepWhenClicked=true
BuzzerIntervalTime=1
BuzzerMode=0
BuzzerSingleDuration=1
CancelLogVerification=false
CursorVisible=false
DefaultUser=admin
DisconnectFlag=false
DisplayBefore=false
DisplayZero=false
DrawFocus=false
IsRotate=0
MainGateWayAddress=192.168.3.1
MainIPAddress=192.168.3.254
MainMaskAddress=255.255.255.0
NumericalIoLimitColor=false
OperationRecordCount=10000
OperationRecordCustomizeUserNamePatch=false
OperationRecordDefaultEnable=true
OperationRecordEnable=false
OperationRecordMode=true
OperationRecordUserNameEnable=false
OperationRecordUserNameTagId=-1
PreInitPopupList=40000, 40001
PreReadType=0
RecipeDown=false
ScreenList=1
ScriptVarBlock=false
SeparateAlarmWindow=false
ShowDownloadPage=true
ShowTagToolTips=true
StartLanguage=zh_CN
SystemAlarmKeepTime=2
SystemAlarmWindowBeClosedManually=true
TimeZone=UTC+08:00
TimeZoneEnable=true
VNCQuality=Lossless
allowEmbeddedThirdPartySoftware=false
cropThumbnai=17
currentLanguage=zh_CN
isAlarmWindowVisible=true
isColseBtnShowRed=false
isForbiddenWindowsMouseRightClick=false
isLoginUserComboBoxEnabled=true
isLowMemoryWarning=true
isPasswordForFactoryRecovery=false
isSetLoginDialog=false
isShowLimitCheckBox=false
isSkipEnterControlPanel=false
m_isRetainRuntimeRecipeDatacords=false
oldLanguage=
userLoginScreenId=-1

[AlarmLog]
LogRefreshRate=Normal

[ButtonTimer]
DisplayButtonMiniTime=false
DisplayButtonTimerPostion=0

[ExistContols]
WebBrowserView=false

[%General]
AutoSynchroTagTime=10:Minute
BackLight=90
BeepWhenAlarm=false
BeepWhenClicked=true
CursorVisible=false
DisplayZero=false
DrawFocus=false
OperationLogEnabled=false
PreRead=false
SeparateAlarmWindow=false
ShowDownloadPage=true
ShowTagToolTips=true

[InstalMent]
DynamicPassword=0

[NTP]
Cycle=5
Enable=true
RunTimeEnable=true
ServerAdress=192.168.1.100

[ScreenSaver]
BLWaitTime=5
OnScreenId=-1
SCRWaitTime=3

[Simulator]
ActivateScreenId=-1
HideMenuEnable=false
MenuAbout=true
MenuActivateScreen=false
MenuAutoStart=true
MenuLogin=false
MenuMinimized=true
MenuQuit=true
MenuQuitAsk=true
MenuRegister=true
UserMenuEnable=false

[UpdateProject]
ClearLogs=false
ClearRw=false
RetainInstalMent=true
RetainRecipe=false
RetainRecord=false
UpdateFirmware=false
ClearDigitalData=false
UpdateDigitalConfig=true
UpdateDatabase=false

[connect]
com1_slave=false
com2_slave=false
com3_slave=false

[password]
disableDownload=true
disableUpload=false
download=
download_enInput=false
local=111111
local_enInput=false
upload=
uploadHistory=
uploadHistory_enInput=false
upload_enInput=false

[ConnectionsIdEnabled]
5=true

[PrintSettings]
Enable=false
Scale=false
Device=0
Type=0
Wide=0
High=0
Ratio=0
CutMode=0
Port=1
BaudRate=5
Parity=0
DataBit=1
StopBit=0
IP=...
IPPort=
SetUsbConnectOpen=false
Device1State=false
Device2State=false
Device3State=false
OpenLogon1=false
OpenLogon2=false
OpenLogon3=false
FingerprintConnectOpen=false
Fingerprintdevice=0
FingerprintUart=0
FingerprintUartPort=0
FingerprintUartBaudRate=4
FingerprintUartDataBit=1
FingerprintUartParity=0
FingerprintUartStopBit=0
